/* font embed */

@font-face {
    font-family: 'chunkfiveroman';
    src: url('fonts/chunkfive-webfont.eot');
    src: url('fonts/chunkfive-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/chunkfive-webfont.woff2') format('woff2'),
         url('fonts/chunkfive-webfont.woff') format('woff'),
         url('fonts/chunkfive-webfont.ttf') format('truetype'),
         url('fonts/chunkfive-webfont.svg#chunkfiveroman') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sansationbold_italic';
    src: url('fonts/sansation-bolditalic-webfont.eot');
    src: url('fonts/sansation-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sansation-bolditalic-webfont.woff2') format('woff2'),
         url('fonts/sansation-bolditalic-webfont.woff') format('woff'),
         url('fonts/sansation-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/sansation-bolditalic-webfont.svg#sansationbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sansationregular';
    src: url('fonts/sansation-regular-webfont.eot');
    src: url('fonts/sansation-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sansation-regular-webfont.woff2') format('woff2'),
         url('fonts/sansation-regular-webfont.woff') format('woff'),
         url('fonts/sansation-regular-webfont.ttf') format('truetype'),
         url('fonts/sansation-regular-webfont.svg#sansationregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sansationitalic';
    src: url('fonts/sansation-italic-webfont.eot');
    src: url('fonts/sansation-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sansation-italic-webfont.woff2') format('woff2'),
         url('fonts/sansation-italic-webfont.woff') format('woff'),
         url('fonts/sansation-italic-webfont.ttf') format('truetype'),
         url('fonts/sansation-italic-webfont.svg#sansationitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sansationbold';
    src: url('fonts/sansation-bold-webfont.eot');
    src: url('fonts/sansation-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sansation-bold-webfont.woff2') format('woff2'),
         url('fonts/sansation-bold-webfont.woff') format('woff'),
         url('fonts/sansation-bold-webfont.ttf') format('truetype'),
         url('fonts/sansation-bold-webfont.svg#sansationbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* SHIELD ICON FONT */

@font-face {
	font-family: 'shield';
	src:url('fonts/shield.eot?6unbz');
	src:url('fonts/shield.eot?#iefix6unbz') format('embedded-opentype'),
		url('fonts/shield.woff?6unbz') format('woff'),
		url('fonts/shield.ttf?6unbz') format('truetype'),
		url('fonts/shield.svg?6unbz#shield') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'shield';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-shield_isolated:before {
    content: "\e600";
    font-weight:normal;
}

.sheild-home {
    font-size: 3.2em;
}

.sansation-bold {
    font-family:"sansationbold";
}

/* end font embed */

/* Move down content because we have a fixed navbar that is 50px tall */
body,html{
    height: 100%;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    font-family: Helvetica, Arial, sans-serif;
    /* Margin bottom by footer height */
    margin-bottom: 0px;
}

h1, h2, h3, h4, h5, h6 {
    text-transform: uppercase;
    font-family: Raleway,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 900;
}
/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* BOOTSTRAP OVERRIDES*/

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Remove weird .row class margin issue */

.row{
  margin-right: 0;
  margin-left: 0;
}

/* utility classes */

.spacer5 { height: 5px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer10 { height: 10px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer15 { height: 15px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer20 { height: 20px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer25 { height: 25px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer30 { height: 30px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer35 { height: 35px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer40 { height: 40px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer45 { height: 45px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer50 { height: 50px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer100 { height: 100px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer200 { height: 200px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }

.valign {
    display: flex;
    align-items: center;
}

.btn-full-width{
    width:100%;
}

/* end utility classes */

/* START CUSTOM SITE CSS */

.intro-header {
    text-align: center;
    color:#f8f8f8;
}

.bg {
    background: url(images/nextexitHeader.jpg) no-repeat top center;
    background-size:100%;
    position: fixed;
    width: 100%;
    height: 300%;
    top:0;
   /* left:0; */
    z-index: -1;
}

.bg-reset {
    background-color:#fff;
}


.intro-message {
    position: relative;
    padding-top: 6%;
    padding-bottom: 6%;
}

.site-logo-text{
    font-family: 'chunkfiveroman', Georgia, 'Times New Roman', Times, serif;
    font-size: 6.5em;
    color: #fff;
}

.logo-trade {
    top:-1.2em;
    font-size:.2em;
    font-family: sans-serif;
}

.bodytrade {
    font-size:.5em;
}

.intro-message .banner-sub {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    display:inline-block;
    padding: 20px 3px;
}

.banner-text{
    font-size: 2em;
}

.content-row {
    margin-top: 30px;
}

/* custom theme css */

.navbar-inverse{
  background-color: #2F2F2F;
  border-color:#2F2F2F;
  padding-top: 5px;
  padding-bottom: 5px;
}

.navbar{
  text-transform: none;
}

/*.navbar-right{
  padding:9px;
  color:#999;
}*/

.navbar-toggle{
  margin-top: 0px;
  margin-bottom: 0px;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
  background-color:#2F2F2F;
}

.navbar-right a{
  color:#999;
}

.navbar-right a:hover{
  color:#ADE3FF;
}

.navbar-inverse .navbar-nav>.active>a {
  color: #00b9eb;
}

.navbar-inverse .navbar-nav>.active>a:hover{
  color: #00b9eb;
}

.navbar-inverse .navbar-nav>.active>a:focus {
  color: #00b9eb;
}

.nav-app-brand{
	border-right: 1px solid #D6D6D6;
	background-color: #e7e7e7;
}

.pipe-right{
	border-right: 1px solid #e7e7e7;
	padding-right: 7px;
}

.dark-title{
  background-color: #2f2f2f;
  color: #fff;
  text-align:center;
  padding-top: 5px;
  padding-bottom: 5px;
  margin: 0px;
}

.pt {padding-top: 0px;}

/*.navbar-brand{ 
  padding: .3em; 
  background-size: 2.3em;
}

.navbar-nav>li>a{
  padding-top: 0px;
  padding-bottom: 0px;
}

 end custom theme CSS*/
 
 /* on/off switch CSS */
 
 .onoffswitch {
    position: relative; width: 86px;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
}
.onoffswitch-checkbox {
    display: none;
}
.onoffswitch-label {
    display: block; overflow: hidden; cursor: pointer;
    border: 2px solid #999999; border-radius: 20px;
	padding: 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.onoffswitch-inner {
    display: block; width: 200%; margin-left: -100%;
    transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner:before, .onoffswitch-inner:after {
    display: block; float: left; width: 50%; height: 30px; padding: 0; line-height: 30px;
    font-size: 15px; color: white; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
    box-sizing: border-box;
}
.onoffswitch-inner:before {
    content: "East";
    padding-left: 10px;
    background-color: #348EC2; color: #FFFFFF;
}
.onoffswitch-inner:after {
    content: "West";
    padding-right: 10px;
    background-color: #FF4517; color: #FFFFFF;
    text-align: right;
}
.onoffswitch-switch {
    display: block; width: 30px; margin: 0px;
    background: #FFFFFF;
    position: absolute; top: 0; bottom: 0;
    right: 52px;
    border: 2px solid #999999; border-radius: 20px;
    transition: all 0.3s ease-in 0s; 
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: 0px; 
}
 
 /* end on/off switch */
 

/* sticky footer */

#wrapper{
  min-height: 100%;
  height:auto;
  margin: 0 auto -20px;
  padding: 0 0 20px;
}

/*OWL CAROUSEL */

@media(min-width:768px) {
    .testimonials .testimonials-carousel .item {
        padding: 0 100px;
    }
}

@media(max-width:768px) {

    .owl-prev, .owl-next {
        display: none !important;
    }
}

.testimonials {
    text-align: center;
}

.testimonials .testimonials-carousel .item {
    padding: 0;
}

.testimonials .testimonials-carousel .item p.quote {
    margin-bottom: 30px;
}

.testimonials .testimonials-carousel .item .testimonial-info {
    margin-bottom: 30px;
}

.testimonial-info .testimonial-img {
    display: inline-block;
    width: 50px;
    height: 50px;
    margin-right: 10px;
}

.testimonial-info .testimonial-author {
    display: inline-block;
}

.testimonial-info .testimonial-author .name {
    text-transform: uppercase;
    font-family: Raleway,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 900;
}

.testimonial-info .testimonial-author hr.colored {
    margin: 3px auto;
    max-width: 50px;
}

.testimonial-info .testimonial-author p {
    margin: 0;
}

.testimonial-info .testimonial-author .stars {
    color: #f1c40f;
}

.testimonials .testimonials-carousel .owl-controls {
    margin-top: 0;
}

.testimonials .testimonials-carousel .owl-controls .owl-prev,
.testimonials .testimonials-carousel .owl-controls .owl-next {
    display: block;
    font-size: 30px !important;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 40px;
    height: 60px;
    margin: auto 0 !important;
    border-radius: 0 !important;
    text-align: center;
    line-height: 50px;
    color: #fff!important;
    background-color: #337ab7 !important;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}

.owl-prev, .owl-next {
    color: #FFF;
    display: inline-block;
    zoom: 1;
    margin: 5px;
    padding: 3px 10px;
    font-size: 12px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    background: #869791;
    filter: Alpha(Opacity=50);
    opacity: 0.5;
}

.testimonials .testimonials-carousel .owl-controls .owl-prev:hover,
.testimonials .testimonials-carousel .owl-controls .owl-next:hover {
    opacity: 1;
}

.testimonials .testimonials-carousel .owl-controls .owl-prev {
    left: 15px;
}

.testimonials .testimonials-carousel .owl-controls .owl-next {
    right: 15px;
}




/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {

.tne-online-link{
	/* button color */
	color: #fff;
	background-color: #5cb85c;
	border-color: #4cae4c;
	/* button default styles */
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}
	
.tne-online-link.active{
	background-color: #00b9eb;
}

.tne-online-link > a{
    color: #fff !important;
	background-color: transparent !important;
}


    .jumbotron {
        margin-top: 20px;
    }
    /*.body-content {
        padding: 0;
    }*/

        .testimonials .testimonials-carousel .item {
        padding: 0 100px;
    }

    .testimonials .testimonials-carousel .owl-controls .owl-prev,
    .testimonials .testimonials-carousel .owl-controls .owl-next {
        display: block;
    }
}


/*@media screen and (max-width: 768px) {

    .site-logo-text{
        font-size: 3.8em;
    }

    .intro-header .trade {
        font-size:.3em;
    }

    .intro-message .banner-sub {
        font-size: 1.8em;
    }

    .sheild-home {
        font-size: 2em;
    }
}*/


/* columns of same height styles */
.container-xs-height {
    display:table;
    padding-left:0px;
    padding-right:0px;
}
.row-xs-height {
    display: table;
    width: 100%;
}
.col-xs-height {
    display: table-cell;
    float: none !important;
}

@media (min-width: 768px) {
    .row-sm-height {
        display: table;
        width: 100%;
    }
    .col-sm-height {
        display: table-cell;
        float: none !important;
    }
}
@media (min-width: 992px) {
    .row-md-height {
        display: table;
        width: 100%;
    }
    .col-md-height {
        display: table-cell;
        float: none !important;
    }
}
@media (min-width: 1200px) {
    .row-lg-height {
        display: table;
        width: 100%;
    }
    .col-lg-height {
        display: table-cell;
        float: none !important;
    }
}

/* spinner */

@keyframes spinner {
    to {transform: rotate(360deg);}
}
 
@-webkit-keyframes spinner {
    to {-webkit-transform: rotate(360deg);}
}
 
.spinner {
    min-width: 24px;
    min-height: 24px;
}
 
.spinner:before {
    content: 'Loading…';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 55px;
    height: 55px;
    margin-top: -10px;
    margin-left: -10px;
}
 
.spinner:not(:required):before {
    content: '';
    border-radius: 50%;
    border: 7px solid rgba(0, 0, 0, .3);
    border-top-color: rgb(51, 122, 183);
    animation: spinner .6s linear infinite;
    -webkit-animation: spinner .6s linear infinite;
}

/* firefox fix */
.img-responsive {
    width: 100%;
}

/* well border radius fix*/

.well-no-radius{
  border-radius: 0 !important;
  border-left:0;
  border-right:0;
  padding: 0;
}

  .affix {
      top: 0;
      width: 100%;
  }

  .affix + .container-road-data {
      padding-top: 70px;
  }

/* vertical alignment styles */
.col-top {
    vertical-align:top;
}
.col-middle {
    vertical-align:middle;
}
.col-bottom {
    vertical-align:bottom;
}

/* end columns of same height styles */

/* footer */

#footer .widget-wrapper {
  padding-bottom: 0px;
}

#footer {
  background-color: #2f2f2f;
  color: #fff;
  /*position: absolute;
  bottom: 0;
  width: 100%;
   Set the fixed height of the footer here */
  height: 20px;
}

form input.input-text,form input[type=email],form input[type=password],form input[type=text],form textarea{
-webkit-transition:all ease-in-out .2s;
-moz-transition:all ease-in-out .2s;
-ms-transition:all ease-in-out .2s;
-o-transition:all ease-in-out .2s;
transition:all ease-in-out .2s;
color:#666;padding:.461em;
border:1px solid #cacaca;
-webkit-border-radius:3px;
border-radius:3px;
width:100%;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
-webkit-appearance:none
}

form input.input-text:focus,form input[type=email]:focus,form input[type=password]:focus,form input[type=text]:focus,form textarea:focus{
border:1px solid #cdcdcd;
box-shadow:0 0 5px 0 rgba(113,176,47,.8);
-webkit-box-shadow:0 0 5px 0 rgba(113,176,47,.8);
color:#222;outline:0
}

/* Woocommerce Overrides */

.woocommerce-checkout .checkout .col-2 h3#ship-to-different-address {
  float:none;
}

.woocommerce-checkout .checkout .col-2 h3#ship-to-different-address .checkbox{
  display:inline-block;
  padding: 0;
}

.no-top-margin{
    margin-top:0px;
}

.no-bottom-margin{
    margin-bottom:0px;
}

/* Style Google reCatcha */

@media (min-width: 480px) {
    div.g-recaptcha {
      margin: 0 auto;
      width: 304px;
      padding-bottom: 15px;

    }
}


@media (max-width: 480px) {.g-recaptcha{padding-bottom: 15px;} .g-recaptcha>div>div{width:inherit !important;position:relative;display:block;padding:0;overflow:hidden;max-width:302px;border-right:1px solid #d3d3d3;border-radius:4px;box-shadow:2px 0px 4px -1px rgba(0,0,0,.08);-webkit-box-shadow:2px 0px 4px -1px rgba(0,0,0,.08);-moz-box-shadow:2px 0px 4px -1px rgba(0,0,0,.08)} .g-recaptcha iframe{position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0} .g-recaptcha>div{position:relative} .g-recaptcha>div:before{content:'Loading captcha...';position:absolute;top:38%;left:0} .g-recaptcha:empty:before{content:'Something wrong occured'}}

/* End Style Google reCatcha */

/* Page - Home */

@media (max-width: 480px) {
    .jumbotron{
        padding:0px;
    }
    .jumbotron p{
        font-size:15px;
    }
    #ww .container{
        padding-right:0px;
        padding-left:0px;
    }
    #ww h3{
        margin:5px;
    }
    #ww .spacer35{
        height:0px;
    }
}

/* logo misc */

@media screen and (max-width: 1268px) {

    .site-logo-text{
        font-size: 3.8em;
    }

    .site-logo-text,.slt-generic{
        font-size: 2.8em;
    }

    .intro-header .trade {
        font-size:.3.5em;
        top:-1.2em;
    }

    .intro-message .banner-sub {
        font-size: 1.1em;
    }

    .sheild-home {
        font-size: 2em;
    }
}

@media screen and (max-width: 968px) {

    .site-logo-text{
        font-size: 3.4em;
    }

    .site-logo-text,.slt-generic{
        font-size: 2.8em;
    }

    .intro-header .trade {
        font-size:.25em;
        top:-0.8em;
    }

    .intro-message .banner-sub {
        font-size: 1.1em;
        margin-top:5px;
    }

    .sheild-home {
        font-size: 2em;
    }
}

@media screen and (max-width: 768px) {

    .site-logo-text{
        font-size: 2.4em;
    }

    .site-logo-text.slt-generic{
        font-size: 2.8em;
    }

    .intro-header .trade {
        font-size:.3em;
        top:-0.7em;
    }

    .intro-header {
        background: url(http://thenextexit.com/wp-content/themes/stanleywp/images/nextexitHeader_small.jpg) no-repeat top center;
         width: 100%;
         height: 300%;
         top:0;
         left:0;
background-size:100%;
         z-index: -1;
    }

   .bg{ display:none; background-image:0 none;}

   .navbar{
        margin-bottom: 0px;
    }

    .intro-message .banner-sub {
        font-size: 1em;
        padding: 8px 2px 6px 2px;
    }

    .sheild-home {
        font-size: 2em;
    }
}


@media screen and (max-width: 618px) {

    .site-logo-text{
        font-size: 2.1em;
    }

    .intro-header .trade {
        font-size:.2em;
        top:-1.3em;
    }

    .intro-message .banner-sub {
        font-size: .9em;
        padding: 0px 2px;
        margin-top: 5px;
        border: 0 none;
    }

    .sheild-home {
        font-size: 2em;
    }
}

/* Page - Account Actions (login and such)*/

.glass {
    background: rgba(255,255,255, 0.9);
}

.sheild-form {
    font-size: 2.8em;
    color:inherit;
    text-decoration: none;
}

.sheild-app {
    font-size: 5.8em;
    color:inherit;
    text-decoration: none;
}

.sheild-form:hover {
    font-size: 2.8em;
    color:inherit;
    text-decoration: none;
}

.sheild-form:selected {
    font-size: 2.8em;
    color:inherit;
    text-decoration: none;
}

.sheild-form:active {
    font-size: 2.8em;
    color:inherit;
    text-decoration: none;
}

/* Page - Checkout */

label[for="terms"]{
    padding-left:0px;
}

.wc_payment_methods .payment_box #stripe-cc-form label{
    color: #333;
}

.woocommerce-billing-fields h3{
    margin-top:0px;
}

@media (max-width: 480px) {
    .wc_payment_methods .payment_box{
        padding:0px;
    }
    .wc_payment_methods .payment_box fieldset{
        padding:0px;
        margin:0px;
    }
    
    .wc_payment_methods .payment_box #stripe-cc-form label{
        font-size: 10px;
    }
    #add_payment_method #payment ul.payment_methods li img, .woocommerce-checkout #payment ul.payment_methods li img{
        display: none;
    }
}

.vcenter {
    display: flex;
    align-items: center;
}

.btn-xl {
    font-size: 22px;
    padding: 10px 16px;
    border-radius: 6px;
    margin-left: auto;
    margin-right: auto;
}

.text-shadow{
  text-shadow: 0px 0px 6px #404040;
}

.white-link{
  color:#fff;
  font-size: 1.2em;
  text-decoration: underline;
  font-weight:bold;
}

.white-link:hover{
  color:#fff;
}

.full-width {
	width: 100%;
} 

.margin-top-twenty {
	margin-top: 20px;
}

.pad-ten {
	padding: 10px;
}

.text-bold {
	font-weight: bold;
}

.text-red {
	color: rgb(255, 0, 0);
}

.radio-button-margin-fix input[type="radio"]{
	margin-top: 2px;
}